// creator  : weidu.exe (version 23100)
// argument : FTOWB7.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FTOWB7~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8818 /* ~This perception of sibling relations is peculiar to the surface, <CHARNAME>.  In the Underdark, brotherly love can take a far more sinister tenor.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8819 /* ~Oh, how intriguing. If I didn't know better, it would seem that there is an unsavory attraction between you two.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8820 /* ~How are you going to hunt down these culprits who ambushed you? Vermin rarely leave scent or footstep.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8821 /* ~Lady Jaheira, it seems quite strange to me that a woman of clearly noble past would choose the life of an adventurer.  What has brought you to this dangerous path?~ [ANOMEN51] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8997 /* ~SHUT UP!~ */
  IF ~~ THEN EXIT
END
